TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
#bg {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(http://img.lop.com/images/b.gif); VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: Arial
}
U {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1b2f76; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A#book {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(http://img.lop.com/images/bg2.gif); COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A#book:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ff9900
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
A:active {
	COLOR: red
}
A:hover {
	COLOR: #000099
}
A.w {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.w:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #c7cde2; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
INPUT#i {
	FONT-SIZE: 12px; WIDTH: 200px
}
INPUT#is {
	WIDTH: 134px
}
#s {
	FONT-SIZE: 10px; VERTICAL-ALIGN: top; FONT-FAMILY: Verdana
}
OL {
	
}
.lh {
	LINE-HEIGHT: 15px
}
LI {
	LIST-STYLE-IMAGE: url(http://img.lop.com/images/!blt.gif); TEXT-INDENT: 0px
}
#big {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
